.slider-container {
  width: 100%;
  height: 500px;
  margin: 50px auto;
}

.card-box {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  animation: fadein 2s;
}

.card {
  width: 400px;
  border-radius: 10px;
  padding: 10px;
  border: 2px solid var(--brown);
  text-align: center;
  /*display: flex;*/
  /*flex-direction: column;*/
  /*justify-content: space-between;*/
}

.card:hover {
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.card-title {
  margin: 10px 0px;
  font-weight: 800;
  color: var(--green);
  font-size: var(--subtitle-size);
}

.card-text {
  font-size: var(--small-size);
  margin-bottom: 10px;
}

@media screen and (max-width: 670px) {
  .card-box {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
}

@media screen and (max-width: 460px) {
  .card {
    width: 100%;
  }
}
